body {
    background: #202028;
    color: #fff;
    font-family: 'Courier New', Courier, monospace;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
}
.game-wrap {
    text-align: center;
}
#tetris {
    border: 4px solid #fff;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
    background-color: #000;
}
#score {
    font-size: 40px;
    margin-top: 10px;
}
#game-over {
    display: none; /* Скрыто по умолчанию */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.85);
    color: #ff0d72;
    padding: 20px;
    font-size: 30px;
    border: 2px solid #fff;
    z-index: 10;
    pointer-events: none;
}
